form.contactForm {
  min-height: 0.01%;
  overflow-x: auto;
  margin-bottom: 20px;
}
form.contactForm .info-obligation {
  max-height: 150px;
  overflow-y: auto;
  font-size: 13px;
  color: #8c837f;
}
form.contactForm .info-obligation ol li {
  left: auto;
  padding-right: 0;
}
form.contactForm .group {
  margin-bottom: 15px;
}
form.contactForm .group .control {
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  color: #555;
  display: block;
  font-size: 14px;
  line-height: 1.42857;
  padding: 6px 12px;
  transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
  width: 100%;
}
form.contactForm .group .checkbox {
  position: relative;
  display: inline-block;
}
form.contactForm .group-checkbox label {
  margin-right: 5px;
}
form.contactForm .group .checkbox label {
  cursor: pointer;
}
form.contactForm .group .checkbox label input {
  cursor: inherit;
  margin-right: 5px;
}
form.contactForm .group .button {
  background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #3D60EB 0%, #2a00a8 100%) repeat scroll 0 0;
  border: medium none;
  color: #fff;
  border-radius: 3px;
  line-height: 1.5;
  padding: 7px 13px;
  cursor: pointer;
  display: inline-block;
  font-weight: normal;
  margin-bottom: 0;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
}
form.contactForm .group .button:hover {
  color: #333;
}
form.contactForm .group .error-info {
  display: none;
}
form.contactForm .has-error label.control-label {
  color: #a94442;
}
form.contactForm .has-error .control {
  border-color: #a94442;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}
form.contactForm .has-error .checkbox {
  color: #a94442;
}
form.contactForm .has-error .error-info {
  display: inline-block;
  list-style: outside none none;
  padding-left: 0;
  color: #a94442;
  margin-left: 10px;
}
.alert {
  background-color: #f2dede;
  border-color: #ebccd1;
  color: #a94442;
  border-radius: 4px;
  margin-bottom: 20px;
  padding: 15px;
}
.alert ul {
  list-style: outside none none;
  padding-left: 0;
  margin-left: 1em;
  margin-top: 0;
  margin-bottom: 0;
}
.alert ul li {
  left: 1em;
  padding-right: 1em;
  position: relative;
}
